<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpejska zieleń</string>
	<key>Black</key>
	<string>Czarny</string>
	<key>Black &amp; Slate</key>
	<string>Czarny + grafitowy</string>
	<key>Black Titanium</key>
	<string>Tytan czarny</string>
	<key>Blue</key>
	<string>Niebieski</string>
	<key>Blue Titanium</key>
	<string>Tytan błękitny</string>
	<key>Cloud White</key>
	<string>Biały obłok</string>
	<key>Coral</key>
	<string>Koralowy</string>
	<key>Cosmic Orange</key>
	<string>Kosmiczny pomarańcz</string>
	<key>Deep Blue</key>
	<string>Głębinowy błękit</string>
	<key>Deep Purple</key>
	<string>Głęboka purpura</string>
	<key>Desert Titanium</key>
	<string>Tytan pustynny</string>
	<key>Gold</key>
	<string>Złoty</string>
	<key>Graphite</key>
	<string>Mocny grafit</string>
	<key>Green</key>
	<string>Zielony</string>
	<key>Jet Black</key>
	<string>onyks</string>
	<key>Lavender</key>
	<string>Lawenda</string>
	<key>Light Gold</key>
	<string>Jasne złoto</string>
	<key>Midnight</key>
	<string>Północ</string>
	<key>Midnight Green</key>
	<string>Nocna zieleń</string>
	<key>Mist Blue</key>
	<string>Gołębi</string>
	<key>Natural Titanium</key>
	<string>Tytan naturalny</string>
	<key>Pacific Blue</key>
	<string>Pacyficzny</string>
	<key>Pink</key>
	<string>Różowy</string>
	<key>Purple</key>
	<string>Fioletowy</string>
	<key>Rose Gold</key>
	<string>Różowe złoto</string>
	<key>Sage</key>
	<string>Szałwia</string>
	<key>Sierra Blue</key>
	<string>Górski błękit</string>
	<key>Silver</key>
	<string>Srebrny</string>
	<key>Sky Blue</key>
	<string>Błękitny</string>
	<key>Soft Pink</key>
	<string>Jasnoróżowy</string>
	<key>Space Black</key>
	<string>Gwiezdna czerń</string>
	<key>Space Gray</key>
	<string>Gwiezdna szarość</string>
	<key>Starlight</key>
	<string>Księżycowa poświata</string>
	<key>Teal</key>
	<string>Berylowa zieleń</string>
	<key>Ultramarine</key>
	<string>Ultramaryna</string>
	<key>White</key>
	<string>Biały</string>
	<key>White &amp; Silver</key>
	<string>Biały + srebrny</string>
	<key>White Titanium</key>
	<string>Tytan biały</string>
	<key>Yellow</key>
	<string>Żółty</string>
</dict>
</plist>
